Subject: Re: [Roadsters] Datsun-roadsters Digest, Vol 12, Issue 172

From: William McDermott via Datsun-roadsters <[email-masked]>
Date: Tue, 10 Nov 2020 15:28:17 +0000

--===============3332073871116170577==
Content-Language: en-US
	boundary="_000_CH2PR20MB30465D4E829CE5BBDB2FF8E6B3E90CH2PR20MB3046namp_"

--_000_CH2PR20MB30465D4E829CE5BBDB2FF8E6B3E90CH2PR20MB3046namp_
Content-Transfer-Encoding: quoted-printable

I use J.C. Taylor. You should check them out. I have 3 cars w/ them.. 2 ins=
ured for 18K & 1 for 12K -$600 a year total. That includes roadside for $12=
 for all 3! Damnit Bill Walton OR

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=3D550986> for Window=
s 10

[email-masked]>
Sent: Monday, November 9, 2020 11:08 AM
Subject: Datsun-roadsters Digest, Vol 12, Issue 172

Send Datsun-roadsters mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        http://autox.team.net/mailman/listinfo/datsun-roadsters
or, via email, send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Datsun-roadsters digest..."

Today's Topics:

   1. insurance companies (dave)
   2. Re: insurance companies (DAVID MURPHY)
   3. Re: insurance companies (Stan Wilkins)

----------------------------------------------------------------------

Message: 1
Date: Sun, 8 Nov 2020 16:55:39 -0600
From: "dave" <[email-masked]>
To: <[email-masked]>
Subject: [Roadsters] insurance companies

Hi, all.

My old insurance company is getting out of the business so I am looking for
a new one (I have a month or so before my policy expires).  They sold the
customer list to Hagerty; I may switch to them but I was wondering who else
is out there that is a good, responsible insurance company that others have
had good experiences with.

Thanks!

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20201108=
/f9f2d40b/attachment-0001.htm>

------------------------------

Message: 2
Date: Sun, 8 Nov 2020 18:49:55 -0500
From: DAVID MURPHY <[email-masked]>
To: dave <[email-masked]>
Cc: [email-masked]
Subject: Re: [Roadsters] insurance companies

Hagarty is good and cheap. Have 2 collector cars and a Honda 750 bike insur=
ed for peanuts.
Can?t be your daily drivers and never made a claim though

Sent from my iPhone

> On Nov 8, 2020, at 6:20 PM, dave via Datsun-roadsters <datsun-roadsters@a=
utox.team.net> wrote:
>
> ?
> Hi, all.
>
> My old insurance company is getting out of the business so I am looking f=
or a new one (I have a month or so before my policy expires).  They sold th=
e customer list to Hagerty; I may switch to them but I was wondering who el=
se is out there that is a good, responsible insurance company that others h=
ave had good experiences with.
>
> Thanks!
> ________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team=
.net/archive
>
> Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/daves=
[email-masked]
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20201108=
/59e5b1ee/attachment-0001.htm>

------------------------------

Message: 3
Date: Mon, 9 Nov 2020 00:31:27 +0000
From: Stan Wilkins <[email-masked]>
To: dave <[email-masked]>, DAVID MURPHY <[email-masked]>
Cc: "[email-masked]"
        <[email-masked]>
Subject: Re: [Roadsters] insurance companies
Message-ID:
        <[email-masked]=
.outlook.com>

Called Hagerty last week for a tow. Quick and easy, been using them for man=
y years but first claim. '73 F350, '70 Corvette, '61 Comet, '66 Thunderbird=
 as well as the Roadster all insured with them. Have no complaints and easy=
 to work with. When I first got the Thunderbird convertible I was with anot=
her company with whom I was dissatisfied. When I asked my regular insurance=
 agent for a recommendation, he said he'd done research and recommended Hag=
erty. The thing I like best about them is they don't mind of you actually d=
rive the car. Of course they don't want it to be a daily driver, but taking=
 a 1000 mile tour is ok.

Stan
________________________________
From: Datsun-roadsters <[email-masked]> on behalf =
of DAVID MURPHY via Datsun-roadsters <[email-masked]>
Sent: Sunday, November 8, 2020 4:49 PM
To: dave <[email-masked]>
Cc: [email-masked] <[email-masked]>
Subject: Re: [Roadsters] insurance companies

Hagarty is good and cheap. Have 2 collector cars and a Honda 750 bike insur=
ed for peanuts.
Can?t be your daily drivers and never made a claim though

Sent from my iPhone

On Nov 8, 2020, at 6:20 PM, dave via Datsun-roadsters <datsun-roadsters@aut=
ox.team.net> wrote:

?

Hi, all.

My old insurance company is getting out of the business so I am looking for=
 a new one (I have a month or so before my policy expires).  They sold the =
customer list to Hagerty; I may switch to them but I was wondering who else=
 is out there that is a good, responsible insurance company that others hav=
e had good experiences with.

Thanks!

________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.n=
et/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/davesmb=
[email-masked]

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20201109=
/6eb611da/attachment-0001.htm>

------------------------------

Subject: Digest Footer

_______________________________________________
Datsun-roadsters mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/datsun-roadsters

------------------------------

End of Datsun-roadsters Digest, Vol 12, Issue 172
*************************************************

--_000_CH2PR20MB30465D4E829CE5BBDB2FF8E6B3E90CH2PR20MB3046namp_
Content-Transfer-Encoding: quoted-printable

<html xmlns:o=3D"urn:schemas-microsoft-com:office:office" xmlns:w=3D"urn:sc=
hemas-microsoft-com:office:word" xmlns:m=3D"http://schemas.microsoft.com/of=
fice/2004/12/omml" xmlns=3D"http://www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
<meta name=3D"Generator" content=3D"Microsoft Word 15 (filtered medium)">
<style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
.MsoChpDefault
	{mso-style-type:export-only;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style>
</head>
<body lang=3D"EN-US" link=3D"blue" vlink=3D"#954F72">
<div class=3D"WordSection1">
<p class=3D"MsoNormal">I use J.C. Taylor. You should check them out. I have=
 3 cars w/ them.. 2 insured for 18K &amp; 1 for 12K -$600 a year total. Tha=
t includes roadside for $12 for all 3! Damnit Bill Walton OR
</p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Sent from <a href=3D"https://go.microsoft.com/fwlink=
/?LinkId=3D550986">
Mail</a> for Windows 10</p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<div style=3D"mso-element:para-border-div;border:none;border-top:solid #E1E=
1E1 1.0pt;padding:3.0pt 0in 0in 0in">
<p class=3D"MsoNormal" style=3D"border:none;padding:0in"><b>From: </b><a hr=
ef=3D"mailto:[email-masked]">datsun-roadsters-requ=
[email-masked]</a><br>
<b>Sent: </b>Monday, November 9, 2020 11:08 AM<br>
<b>To: </b><a href=3D"mailto:[email-masked]">datsun-roadst=
[email-masked]</a><br>
<b>Subject: </b>Datsun-roadsters Digest, Vol 12, Issue 172</p>
</div>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Send Datsun-roadsters mailing list submissions to<br=
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<=
br>
<br>
To subscribe or unsubscribe via the World Wide Web, visit<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=3D"http://autox.team.net=
/mailman/listinfo/datsun-roadsters">http://autox.team.net/mailman/listinfo/=
datsun-roadsters</a><br>
or, via email, send a message with subject or body 'help' to<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]=
eam.net<br>
<br>
You can reach the person managing the list at<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]=
m.net<br>
<br>
When replying, please edit your Subject line so it is more specific<br>
than &quot;Re: Contents of Datsun-roadsters digest...&quot;<br>
<br>
<br>
Today's Topics:<br>
<br>
&nbsp;&nbsp; 1. insurance companies (dave)<br>
&nbsp;&nbsp; 2. Re: insurance companies (DAVID MURPHY)<br>
&nbsp;&nbsp; 3. Re: insurance companies (Stan Wilkins)<br>
<br>
<br>
----------------------------------------------------------------------<br>
<br>
Message: 1<br>
Date: Sun, 8 Nov 2020 16:55:39 -0600<br>
From: &quot;dave&quot; &lt;[email-masked]&gt;<br>
To: &lt;[email-masked]&gt;<br>
Subject: [Roadsters] insurance companies<br>
<br>
Hi, all.<br>
<br>
&nbsp;<br>
<br>
My old insurance company is getting out of the business so I am looking for=
<br>
a new one (I have a month or so before my policy expires).&nbsp; They sold =
the<br>
customer list to Hagerty; I may switch to them but I was wondering who else=
<br>
is out there that is a good, responsible insurance company that others have=
<br>
had good experiences with.<br>
<br>
&nbsp;<br>
<br>
Thanks!<br>
<br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/datsun-roadsters/attach=
ments/20201108/f9f2d40b/attachment-0001.htm">http://autox.team.net/pipermai=
l/datsun-roadsters/attachments/20201108/f9f2d40b/attachment-0001.htm</a>&gt=
;<br>
<br>
------------------------------<br>
<br>
Message: 2<br>
Date: Sun, 8 Nov 2020 18:49:55 -0500<br>
From: DAVID MURPHY &lt;[email-masked]&gt;<br>
To: dave &lt;[email-masked]&gt;<br>
Cc: [email-masked]<br>
Subject: Re: [Roadsters] insurance companies<br>
<br>
Hagarty is good and cheap. Have 2 collector cars and a Honda 750 bike insur=
ed for peanuts.&nbsp;
<br>
Can?t be your daily drivers and never made a claim though<br>
<br>
Sent from my iPhone<br>
<br>
&gt; On Nov 8, 2020, at 6:20 PM, dave via Datsun-roadsters &lt;datsun-roads=
[email-masked]&gt; wrote:<br>
&gt; <br>
&gt; ?<br>
&gt; Hi, all.<br>
&gt;&nbsp; <br>
&gt; My old insurance company is getting out of the business so I am lookin=
g for a new one (I have a month or so before my policy expires).&nbsp; They=
 sold the customer list to Hagerty; I may switch to them but I was wonderin=
g who else is out there that is a good,
 responsible insurance company that others have had good experiences with.<=
br>
&gt;&nbsp; <br>
&gt; Thanks!<br>
&gt; ________________________________________<br>
&gt; <br>
&gt; [email-masked]<br>
&gt; <br>
&gt; Donate: <a href=3D"http://www.team.net/donate.html">http://www.team.ne=
t/donate.html</a><br>
&gt; Archive: <a href=3D"http://www.team.net/pipermail/datsun-roadsters">ht=
tp://www.team.net/pipermail/datsun-roadsters</a>
<a href=3D"http://autox.team.net/archive">http://autox.team.net/archive</a>=
<br>
&gt; <br>
&gt; Unsubscribe: <a href=3D"http://autox.team.net/mailman/options/datsun-r=
oadsters/[email-masked]">
http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]</a=
><br>
&gt; <br>
&gt; <br>
&gt; <br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/datsun-roadsters/attach=
ments/20201108/59e5b1ee/attachment-0001.htm">http://autox.team.net/pipermai=
l/datsun-roadsters/attachments/20201108/59e5b1ee/attachment-0001.htm</a>&gt=
;<br>
<br>
------------------------------<br>
<br>
Message: 3<br>
Date: Mon, 9 Nov 2020 00:31:27 +0000<br>
From: Stan Wilkins &lt;[email-masked]&gt;<br>
To: dave &lt;[email-masked]&gt;, DAVID MURPHY &lt;[email-masked]&gt;<b=
r>
Cc: &quot;[email-masked]&quot;<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;[email-masked].=
net&gt;<br>
Subject: Re: [Roadsters] insurance companies<br>
Message-ID:<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;MWHPR05MB35338F65DBF16FC9B8E=
[email-masked]&gt;<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <br>
<br>
Called Hagerty last week for a tow. Quick and easy, been using them for man=
y years but first claim. '73 F350, '70 Corvette, '61 Comet, '66 Thunderbird=
 as well as the Roadster all insured with them. Have no complaints and easy=
 to work with. When I first got
 the Thunderbird convertible I was with another company with whom I was dis=
satisfied. When I asked my regular insurance agent for a recommendation, he=
 said he'd done research and recommended Hagerty. The thing I like best abo=
ut them is they don't mind of you
 actually drive the car. Of course they don't want it to be a daily driver,=
 but taking a 1000 mile tour is ok.<br>
<br>
Stan<br>
________________________________<br>
From: Datsun-roadsters &lt;[email-masked]&gt; on b=
ehalf of DAVID MURPHY via Datsun-roadsters &lt;[email-masked].=
net&gt;<br>
Sent: Sunday, November 8, 2020 4:49 PM<br>
To: dave &lt;[email-masked]&gt;<br>
Cc: [email-masked] &lt;[email-masked]&gt;=
<br>
Subject: Re: [Roadsters] insurance companies<br>
<br>
Hagarty is good and cheap. Have 2 collector cars and a Honda 750 bike insur=
ed for peanuts.<br>
Can?t be your daily drivers and never made a claim though<br>
<br>
Sent from my iPhone<br>
<br>
On Nov 8, 2020, at 6:20 PM, dave via Datsun-roadsters &lt;datsun-roadsters@=
autox.team.net&gt; wrote:<br>
<br>
?<br>
<br>
Hi, all.<br>
<br>
<br>
<br>
My old insurance company is getting out of the business so I am looking for=
 a new one (I have a month or so before my policy expires).&nbsp; They sold=
 the customer list to Hagerty; I may switch to them but I was wondering who=
 else is out there that is a good, responsible
 insurance company that others have had good experiences with.<br>
<br>
<br>
<br>
Thanks!<br>
<br>
________________________________________<br>
<br>
[email-masked]<br>
<br>
ate.html</a><br>
Archive: <a href=3D"http://www.team.net/pipermail/datsun-roadsters">http://=
www.team.net/pipermail/datsun-roadsters</a>
<a href=3D"http://autox.team.net/archive">http://autox.team.net/archive</a>=
<br>
<br>
Unsubscribe: <a href=3D"http://autox.team.net/mailman/options/datsun-roadst=
ers/[email-masked]">
http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]</a=
><br>
<br>
<br>
<br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/datsun-roadsters/attach=
ments/20201109/6eb611da/attachment-0001.htm">http://autox.team.net/pipermai=
l/datsun-roadsters/attachments/20201109/6eb611da/attachment-0001.htm</a>&gt=
;<br>
<br>
------------------------------<br>
<br>
Subject: Digest Footer<br>
<br>
_______________________________________________<br>
Datsun-roadsters mailing list<br>
[email-masked]<br>
<a href=3D"http://autox.team.net/mailman/listinfo/datsun-roadsters">http://=
autox.team.net/mailman/listinfo/datsun-roadsters</a><br>
<br>
<br>
------------------------------<br>
<br>
End of Datsun-roadsters Digest, Vol 12, Issue 172<br>
*************************************************<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
</div>
</body>
</html>

--_000_CH2PR20MB30465D4E829CE5BBDB2FF8E6B3E90CH2PR20MB3046namp_--

--===============3332073871116170577==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]

--===============3332073871116170577==--